org.apache.ignite.internal.processors.cache.persistence.metastorage

## Interface MetastorageSearchRow

All Known Implementing Classes:
  MetastorageDataRow, MetsatorageSearchRowImpl

    public interface MetastorageSearchRow

### Method Summary

All Methods Instance Methods Abstract Methods
`int` `hash()`
`String` `key()`
`long` `link()`

### Method Detail

#### key

    String key()

Returns:
  Key.

#### link

    long link()

Returns:
  Link for this row.

#### hash

    int hash()

Returns:
  Key hash code.

2018 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Database and Caching Platform | : ver. 2.7.0
Release Date | : November 30 2018